Table of Contents

Class: TwistedWordsGroup | Twisted-0.17.4/twisted/im/pbsupport.py
--- | ---

Methods |
--- | ---
__init__ joining leave leaving metadataFailed sendGroupMessage setTopic
| __init__

    __init__ (
            self,
            name,
            wordsClient,
            )

| joining

    joining ( self )

| leave

    leave ( self )

| leaving

    leaving ( self )

| metadataFailed

    metadataFailed (
            self,
            result,
            text,
            )

| sendGroupMessage

    sendGroupMessage (
            self,
            text,
            metadata=None,
            )

Return a deferred.

| setTopic

    setTopic ( self,  text )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0